## rust-compiletest-rs 0.10.2

=== debian/changelog ===
rust-compiletest-rs (0.10.2-1) unstable; urgency=medium

  * Package compiletest_rs 0.10.2 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 15 Jan 2024 22:00:36 +0100
