=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test compiletest_rs 0.10.2 --all-targets --all-features
Features: test-name=rust-compiletest-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiletest_rs 0.10.2 --all-targets
Features: test-name=librust-compiletest-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiletest_rs 0.10.2 --all-targets --no-default-features --features stable
Features: test-name=librust-compiletest-rs-dev:stable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiletest_rs 0.10.2 --all-targets --no-default-features --features tempfile
Features: test-name=librust-compiletest-rs-dev:tempfile
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiletest_rs 0.10.2 --all-targets --no-default-features --features tmp
Features: test-name=librust-compiletest-rs-dev:tmp
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiletest_rs 0.10.2 --all-targets --no-default-features
Features: test-name=librust-compiletest-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
