## rust-compiletest-rs 0.11.2

=== debian/changelog ===
rust-compiletest-rs (0.11.2-1) unstable; urgency=medium

  * Team upload
  * Package compiletest_rs 0.11.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 18:37:15 -0400

rust-compiletest-rs (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Bump rustfix dependency to 0.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:41:55 +0100

rust-compiletest-rs (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with rustfix 0.8

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:11:07 +0200
