=== debian/control ===
Source: rust-compiletest-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-diff-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-filetime-0.2+default-dev <!nocheck>,
 librust-getopts-0.2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-rustfix-0.9+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tester-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compiletest-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compiletest-rs
Homepage: https://github.com/Manishearth/compiletest-rs
X-Cargo-Crate: compiletest_rs
Rules-Requires-Root: no

Package: librust-compiletest-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-diff-0.1+default-dev (>= 0.1.10-~~),
 librust-filetime-0.2+default-dev,
 librust-getopts-0.2+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-regex-1+default-dev,
 librust-rustfix-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-tester-0.9+default-dev
Provides:
 librust-compiletest-rs+default-dev (= ${binary:Version}),
 librust-compiletest-rs+stable-dev (= ${binary:Version}),
 librust-compiletest-rs+tempfile-dev (= ${binary:Version}),
 librust-compiletest-rs+tmp-dev (= ${binary:Version}),
 librust-compiletest-rs-0-dev (= ${binary:Version}),
 librust-compiletest-rs-0+default-dev (= ${binary:Version}),
 librust-compiletest-rs-0+stable-dev (= ${binary:Version}),
 librust-compiletest-rs-0+tempfile-dev (= ${binary:Version}),
 librust-compiletest-rs-0+tmp-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11+default-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11+stable-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11+tempfile-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11+tmp-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11.2-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11.2+default-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11.2+stable-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11.2+tempfile-dev (= ${binary:Version}),
 librust-compiletest-rs-0.11.2+tmp-dev (= ${binary:Version})
Description: Compiletest utility from the Rust compiler as a standalone testing harness - Rust source code
 Source code for Debianized Rust crate "compiletest_rs"
